.icons{background-color:transparent;background-repeat:no-repeat;height:44px;padding:0 0 0 40px;background-position:left center;display:block;font:bold 12px/46px arial}.icon-about{background-image:url(https://58d41f.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/lightbulb.png)}.icon-news{background-image:url(https://c2d541.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/newspaper.png)}.icon-download{background-image:url(https://119f9c.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/box_down.png)}.icon-contact{background-image:url(https://978e65.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/page.png)}.icon-statistics{background-image:url(https://e099b6.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/statistics.png)}.icon-weblinks{background-image:url(https://ff6de2.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/link.png)}.icon-logout{background-image:url(https://e7d1d8.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/logout.png)}.icon-module{background-image:url(https://821857.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/module.png)}.icon-drag{background-image:url(https://ffb65b.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/icon-drag.png)}.icon-sitemanager{background-image:url(https://22ed0f.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/sitemanager.png)}.icon-users,.icon-forum{background-image:url(https://7978ed.claudeassets.com/20210226070704im_/http://batdongsantuan123.com/themes/default/images/icons/group.png)}
/*
     FILE ARCHIVED ON 00:13:20 Nov 21, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:21:44 Jul 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.556
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.044
  esindex: 0.011
  cdx.remote: 21.044
  LoadShardBlock: 314.989 (3)
  PetaboxLoader3.resolve: 361.97 (5)
  PetaboxLoader3.datanode: 162.974 (5)
  load_resource: 445.716 (2)
*/